# Dyadic Matrices and their Algebra using 'Rcpp' and 'RcppArmadillo'

## Documentation for package ‘DyadiCarma’ version 1.0.1

- DESCRIPTION file.

## Help Pages

%*%-method | Matrix multiplication of dyadic objects
*-method | Arithmetic methods for Dyadic objects
+-method | Arithmetic methods for Dyadic objects
--method | Arithmetic methods for Dyadic objects
as.dyadic | Extract a 'Dyadic' object from a numeric matrix
as.matrix | Matrix representation of dyadic objects
as.matrix-method | Matrix representation of dyadic objects
construct | Construction of a 'Dyadic' object
dyadFac | Efficient factorization of a positive definite symmetrically dyadic matrix.
Dyadic Arithmetic | Arithmetic methods for Dyadic objects
Dyadic-class | The class to represent a dyadic matrix
t-method | Transpose of a 'Dyadic' object